span {
    display: block;
    color: red;
    font-size: 0.9em;
}

#msgChars {
    color: black;
}

form {
    width: 300px;
    padding: 20px;
    border: 1px solid black;
    border-radius: 10px;
    font-family: Arial, sans-serif;
    background-color: rgb(237, 236, 236);
}

input, textarea {
    width: 100%;
    padding: 6px;
    margin-top: 5px;
    box-sizing: border-box;
}

input[type='submit'] {
    background-color: #cb6868;
    border-radius: 5px;
    border: none;
    padding: 8px;
    color: white;
}

input[type='submit']:hover {
    cursor: pointer;
    background-color: #b55555;
}